databaseChangeLog:
  - changeSet:
      id: 10182022-34
      author: samedov
      changes:
        - createTable:
            tableName: song
            columns:
              - column:
                  name: id
                  type: bigint
                  autoIncrement: true
                  constraints:
                    primaryKey: true
                    primaryKeyName: song_id
                    nullable: false
              - column:
                  name: name
                  type: VARCHAR(255)
              - column:
                  name: singer_id
                  type: bigint

